i need help on website adm program not compatible with server extensions

i need help on website adm program not compatible with server extensions

Post by Hollis D. » Thu, 20 Nov 2003 22:17:40



From an earlier message:
***************
Unless, of course, the OP is using FP2002 SE, which do not use the MMC.
Configuring E-Mail:
http://www.yqcomputer.com/ ;en-us;305675
--
-----
Tom Pepper Willett
Microsoft MVP - FrontPage
******************

Hollis D. Paul [MVP - Outlook]
XXXX@XXXXX.COM
Mukilteo, WA USA

Using Virtual Access 4.52 build 277 (32-bit), Windows 2000 build 2195
http://www.yqcomputer.com/

Mukilteo, WA USA
 
 
 

i need help on website adm program not compatible with server extensions

Post by stan » Fri, 21 Nov 2003 00:45:17


The site could have been created on an older system and I
am getting a message that says that adm program is too old
for extnsions

 
 
 

i need help on website adm program not compatible with server extensions

Post by Sparky Pol » Fri, 21 Nov 2003 01:48:34


Well, your post is not too clear, but I will make a wild guess:

Right click on the web site (from the admin console) and go to "All Tasks"
and then use the Extensions 2002 configuration option.

The message you are mis-quoting occurs when you attempt to use the old MMC
method of administering FP extensions. The new method is through a web
interface, not the MMC.